!!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
!! PISCES reference namelist 
!!              1  - air-sea exchange                         (nampisext)
!!              2  - biological parameters                    (nampisbio)
!!              3  - parameters for nutrient limitations      (nampislim)    
!!              4  - parameters for phytoplankton             (nampisprod,nampismort)
!!              5  - parameters for zooplankton               (nampismes,nampiszoo)
!!              6  - parameters for remineralization          (nampisrem)
!!              7  - parameters for calcite chemistry         (nampiscal)
!!              8  - parameters for inputs deposition         (nampissed)
!!              11 - Damping                                  (nampisdmp)
!-----------------------------------------------------------------------
&nampismod     !  Model used 
!-----------------------------------------------------------------------
  ln_p2z    = .false.        !  LOBSTER model used
  ln_p4z    = .true.         !  PISCES model used
  ln_p5z    = .false.        !  PISCES QUOTA model used
  ln_ligand = .false.        !  Enable  organic ligands
  ln_sediment = .false.      !  Enable sediment module
/
!-----------------------------------------------------------------------
&nampisext     !   air-sea exchange
!-----------------------------------------------------------------------
   ln_co2int  =  .false. ! read atm pco2 from a file (T) or constant (F)
   atcco2     =  280.    ! Constant value atmospheric pCO2 - ln_co2int = F
   clname     =  'atcco2.txt'  ! Name of atm pCO2 file - ln_co2int = T
   nn_offset  =  0       ! Offset model-data start year - ln_co2int = T
!                        ! If your model year is iyy, nn_offset=(years(1)-iyy) 
!                        ! then the first atmospheric CO2 record read is at years(1)
/
!-----------------------------------------------------------------------
&nampisatm     !  Atmospheric prrssure 
!-----------------------------------------------------------------------
!              !  file name   ! frequency (hours) ! variable  ! time interp. !  clim  ! 'yearly'/ ! weights  ! rotation ! land/sea mask !
!              !              !  (if <0  months)  !   name    !   (logical)  !  (T/F) ! 'monthly' ! filename ! pairing  ! filename      !
   sn_patm     = 'presatm'    ,     -1            , 'patm'    ,  .true.      , .true. , 'yearly'  , ''       , ''       , ''
   sn_atmco2   = 'presatmco2' ,     -1            , 'xco2'    ,  .true.      , .true. , 'yearly'  , ''       , ''       , ''
   cn_dir      = './'     !  root directory for the location of the dynamical files
!
   ln_presatm    = .false.   ! constant atmopsheric pressure (F) or from a file (T)
   ln_presatmco2 = .false.   ! Read spatialized atm co2 files [ppm] if TRUE
/
!-----------------------------------------------------------------------
&nampisbio     !   biological parameters
!-----------------------------------------------------------------------
   nrdttrc    =  1        ! time step frequency for biology
   wsbio      =  2.       ! POC sinking speed
   xkmort     =  2.E-7    ! half saturation constant for mortality
   ferat3     =  10.E-6   ! Fe/C in zooplankton 
   wsbio2     =  50.      ! Big particles sinking speed
   wsbio2max  =  50.      ! Big particles maximum sinking speed
   wsbio2scale =  5000.    ! Big particles length scale of sinking
!                         !  ln_ligand enabled
   ldocp      =  1.E-4    ! Phyto ligand production per unit doc 
   ldocz      =  1.E-4    ! Zoo ligand production per unit doc 
   lthet      =  1.0      ! Proportional loss of ligands due to Fe uptake 
!                         !  ln_p5z enabled
   no3rat3    =  0.182    ! N/C ratio in zooplankton
   po4rat3    =  0.0094   ! P/C ratio in zooplankton
/
!-----------------------------------------------------------------------
&namp4zlim     !   parameters for nutrient limitations for PISCES std  - ln_p4z
!-----------------------------------------------------------------------
   concnno3   =  1.e-6    ! Nitrate half saturation of nanophytoplankton
   concdno3   =  3.E-6    ! Nitrate half saturation for diatoms
   concnnh4   =  1.E-7    ! NH4 half saturation for phyto
   concdnh4   =  3.E-7    ! NH4 half saturation for diatoms
   concnfer   =  1.E-9    ! Iron half saturation for phyto
   concdfer   =  3.E-9    ! Iron half saturation for diatoms
   concbfe    =  1.E-11   ! Iron half-saturation for DOC remin.
   concbnh4   =  2.E-8    ! NH4 half saturation for DOC remin.
   concbno3   =  2.E-7    ! Nitrate half saturation for DOC remin.
   xsizedia   =  1.E-6    ! Minimum size criteria for diatoms
   xsizephy   =  1.E-6    ! Minimum size criteria for phyto
   xsizern    =  3.0      ! Size ratio for nanophytoplankton
   xsizerd    =  3.0      ! Size ratio for diatoms
   xksi1      =  2.E-6    ! half saturation constant for Si uptake
   xksi2      =  20E-6    ! half saturation constant for Si/C
   xkdoc      =  417.E-6  ! half-saturation constant of DOC remineralization
   qnfelim    =  7.E-6    ! Optimal quota of phyto
   qdfelim    =  7.E-6    ! Optimal quota of diatoms
   caco3r     =  0.3      ! mean rain ratio
   oxymin     =  1.E-6    ! Half-saturation constant for anoxia
/
!-----------------------------------------------------------------------
&namp5zlim     !   parameters for nutrient limitations PISCES QUOTA    - ln_p5z
!-----------------------------------------------------------------------
   concnno3   =  3e-6     ! Nitrate half saturation of nanophytoplankton
   concpno3   =  1e-6
   concdno3   =  4E-6     ! Phosphate half saturation for diatoms
   concnnh4   =  1.5E-6   ! NH4 half saturation for phyto
   concpnh4   =  4E-7
   concdnh4   =  2E-6     ! NH4 half saturation for diatoms
   concnpo4   =  3E-6     ! PO4 half saturation for phyto
   concppo4   =  1.5E-6
   concdpo4   =  4E-6     ! PO4 half saturation for diatoms
   concnfer   =  3E-9   ! Iron half saturation for phyto
   concpfer   =  1.5E-9
   concdfer   =  4E-9   ! Iron half saturation for diatoms
   concbfe    =  1.E-11   ! Half-saturation for Fe limitation of Bacteria
   concbnh4   =  1.E-7    ! NH4 half saturation for phyto
   concbno3   =  5.E-7    ! Phosphate half saturation for diatoms
   concbpo4   =  1E-7     ! Phosphate half saturation for bacteria
   xsizedia   =  1.E-6    ! Minimum size criteria for diatoms
   xsizephy   =  1.E-6    ! Minimum size criteria for phyto
   xsizepic   =  1.E-6
   xsizern    =  1.0      ! Size ratio for nanophytoplankton
   xsizerp    =  1.0
   xsizerd    =  4.0      ! Size ratio for diatoms
   xksi1      =  2.E-6    ! half saturation constant for Si uptake
   xksi2      =  20E-6  ! half saturation constant for Si/C
   xkdoc      =  417.E-6  ! half-saturation constant of DOC remineralization
   caco3r     =  0.35     ! mean rain ratio
   oxymin     =  1.E-6    ! Half-saturation constant for anoxia
/
!-----------------------------------------------------------------------
&namp5zquota   !   parameters for nutrient limitations PISCES quota    - ln_p5z
!-----------------------------------------------------------------------
   qfnopt     =  7.E-6    ! Optimal Fe quota of nanophyto
   qfpopt     =  7.E-6    ! Optimal Fe quota of picophyto
   qfdopt     =  7.E-6    ! Optimal quota of diatoms
   qnnmin     =  0.29     ! Minimal N quota for nano
   qnnmax     =  1.39     ! Maximal N quota for nano
   qpnmin     =  0.28     ! Minimal P quota for nano
   qpnmax     =  1.06     ! Maximal P quota for nano
   qnpmin     =  0.42     ! Minimal N quota for pico
   qnpmax     =  1.39     ! Maximal N quota for pico
   qppmin     =  0.25     ! Minimal P quota for pico
   qppmax     =  0.7      ! Maximal P quota for pico
   qndmin     =  0.25     ! Minimal N quota for diatoms
   qndmax     =  1.39     ! Maximal N quota for diatoms
   qpdmin     =  0.29     ! Minimal P quota for diatoms
   qpdmax     =  1.32     ! Maximal P quota for diatoms
   qfnmax     =  40E-6    ! Maximal Fe quota for nano
   qfpmax     =  40E-6    ! Maximal Fe quota for pico
   qfdmax     =  40E-6    ! Maximal Fe quota for diatoms
/
!-----------------------------------------------------------------------
&nampisopt     !   parameters for optics
!-----------------------------------------------------------------------
!              !  file name       ! frequency (hours) ! variable  ! time interp. !  clim  ! 'yearly'/ ! weights  ! rotation ! land/sea mask !
!              !                  !  (if <0  months)  !   name    !   (logical)  !  (T/F) ! 'monthly' ! filename ! pairing  ! filename      !
   sn_par      = 'par.orca'       ,     24            , 'fr_par'  ,  .true.      , .true. , 'yearly'  , ''       , ''       , ''
   cn_dir      = './'      !  root directory for the location of the dynamical files
   ln_varpar   =  .true.   ! boolean for PAR variable
   parlux      =  0.43      ! Fraction of shortwave as PAR
/ 
!-----------------------------------------------------------------------
&namp4zprod    !   parameters for phytoplankton growth for PISCES std  - ln_p4z
!-----------------------------------------------------------------------
   pislopen   =  2.       ! P-I slope
   pisloped   =  2.       ! P-I slope  for diatoms
   xadap      =  0.       ! Adaptation factor to low light
   excretn    =  0.05     ! excretion ratio of phytoplankton
   excretd    =  0.05     ! excretion ratio of diatoms
   bresp      =  0.033    ! Basal respiration rate
   chlcnm     =  0.033    ! Maximum Chl/C in nanophytoplankton
   chlcdm     =  0.05     ! Maximum Chl/C in diatoms
   chlcmin    =  0.004    ! Minimum Chl/c in phytoplankton
   fecnm      =  40E-6    ! Maximum Fe/C in nanophytoplankton
   fecdm      =  40E-6    ! Maximum Fe/C in diatoms
   grosip     =  0.159    ! mean Si/C ratio
/
!-----------------------------------------------------------------------
&namp5zprod    !   parameters for phytoplankton growth for PISCES quota- ln_p5z
!-----------------------------------------------------------------------
   pislopen   =  3.       ! P-I slope
   pislopep   =  3.       ! P-I slope for picophytoplankton
   pisloped   =  3.       ! P-I slope  for diatoms
   excretn    =  0.05     ! excretion ratio of phytoplankton
   excretp    =  0.05     ! excretion ratio of picophytoplankton
   excretd    =  0.05     ! excretion ratio of diatoms
   xadap      =  0.       ! Adaptation factor to low light
   bresp      =  0.02     ! Basal respiration rate
   thetannm   =  0.25     ! Maximum Chl/N in nanophytoplankton
   thetanpm   =  0.25     ! Maximum Chl/N in picophytoplankton
   thetandm   =  0.3      ! Maximum Chl/N in diatoms
   chlcmin    =  0.004    ! Minimum Chl/c in phytoplankton
   grosip     =  0.131    ! mean Si/C ratio
/
!-----------------------------------------------------------------------
&namp4zmort    !   parameters for phytoplankton sinks for PISCES std   - ln_p4z
!-----------------------------------------------------------------------
   wchl       =  0.01     ! quadratic mortality of phytoplankton
   wchld      =  0.01     ! maximum quadratic mortality of diatoms
   wchldm     =  0.03     ! maximum quadratic mortality of diatoms
   mprat      =  0.01     ! phytoplankton mortality rate
   mprat2     =  0.01     ! Diatoms mortality rate
/
!-----------------------------------------------------------------------
&namp5zmort    !   parameters for phytoplankton sinks for PISCES quota - ln_p5z
!-----------------------------------------------------------------------
   wchln      =  0.01     ! quadratic mortality of nanophytoplankton
   wchlp      =  0.01     ! quadratic mortality of picophytoplankton
   wchld      =  0.01     ! maximum quadratic mortality of diatoms
   wchldm     =  0.02     ! maximum quadratic mortality of diatoms
   mpratn     =  0.01     ! nanophytoplankton mortality rate
   mpratp     =  0.01     ! picophytoplankton mortality rate
   mprat2     =  0.01     ! Diatoms mortality rate
/
!-----------------------------------------------------------------------
&namp4zmes     !   parameters for mesozooplankton for PISCES std       - ln_p4z
!-----------------------------------------------------------------------
   part2      =  0.75     ! part of calcite not dissolved in mesozoo guts
   grazrat2   =  0.75     ! maximal mesozoo grazing rate
   resrat2    =  0.005    ! exsudation rate of mesozooplankton
   mzrat2     =  0.03     ! mesozooplankton mortality rate
   xpref2d    =  1.       ! mesozoo preference for diatoms
   xpref2n    =  0.3      ! mesozoo preference for nanophyto.
   xpref2z    =  1.       ! mesozoo preference for microzoo.
   xpref2c    =  0.3      ! mesozoo preference for poc
   xthresh2zoo = 1E-8     ! zoo feeding threshold for mesozooplankton 
   xthresh2dia = 1E-8     ! diatoms feeding threshold for mesozooplankton 
   xthresh2phy = 1E-8     ! nanophyto feeding threshold for mesozooplankton 
   xthresh2poc = 1E-8     ! poc feeding threshold for mesozooplankton 
   xthresh2   =  3E-7     ! Food threshold for grazing
   xkgraz2    =  20.E-6   ! half saturation constant for meso grazing
   epsher2    =  0.35     ! Efficicency of Mesozoo growth
   epsher2min =  0.35     ! Minimum efficiency of mesozoo growth
   sigma2     =  0.6      ! Fraction of mesozoo excretion as DOM
   unass2     =  0.3      ! non assimilated fraction of P by mesozoo
   grazflux   =  3.e3     ! flux-feeding rate
/
!-----------------------------------------------------------------------
&namp5zmes     !   parameters for mesozooplankton
!-----------------------------------------------------------------------
   part2      =  0.75     ! part of calcite not dissolved in mesozoo guts
   grazrat2   =  0.85     ! maximal mesozoo grazing rate
   bmetexc2   =  .true.   ! Metabolic use of excess carbon 
   resrat2    =  0.005    ! exsudation rate of mesozooplankton
   mzrat2     =  0.02     ! mesozooplankton mortality rate
   xpref2d    =  1.       ! zoo preference for phyto
   xpref2p    =  1.       ! zoo preference for POC
   xpref2z    =  1.       ! zoo preference for zoo
   xpref2m    =  0.2      ! meso preference for zoo
   xpref2c    =  0.3      ! zoo preference for poc
   xthresh2zoo = 1E-8     ! zoo feeding threshold for mesozooplankton
   xthresh2dia = 1E-8     ! diatoms feeding threshold for mesozooplankton
   xthresh2phy = 1E-8     ! nanophyto feeding threshold for mesozooplankton
   xthresh2mes = 1E-8     ! meso feeding threshold for mesozooplankton
   xthresh2poc = 1E-8     ! poc feeding threshold for mesozooplankton
   xthresh2    =  3E-7     ! Food threshold for grazing
   xkgraz2     =  20.E-6   ! half sturation constant for meso grazing
   epsher2     =  0.5      ! Efficicency of Mesozoo growth
   epsher2min  =  0.2     ! Minimum efficiency of mesozoo growth
   ssigma2     =  0.5     ! Fraction excreted as semi-labile DOM
   srespir2    =  0.2     ! Active respiration
   unass2c     =  0.3     ! non assimilated fraction of P by mesozoo
   unass2n     =  0.3     ! non assimilated fraction of N by mesozoo
   unass2p     =  0.3     ! non assimilated fraction of P by mesozoo
   grazflux   =  3.e3     ! flux-feeding rate
/
!-----------------------------------------------------------------------
&namp4zzoo     !   parameters for microzooplankton for PISCES std      - ln_p4z
!-----------------------------------------------------------------------
   part       =  0.5      ! part of calcite not dissolved in microzoo guts
   grazrat    =  3.0      ! maximal zoo grazing rate
   resrat     =  0.03     ! exsudation rate of zooplankton
   mzrat      =  0.004    ! zooplankton mortality rate
   xprefc     =  0.1      ! Microzoo preference for POM
   xprefn     =  1.       ! Microzoo preference for Nanophyto
   xprefd     =  0.6      ! Microzoo preference for Diatoms
   xthreshdia =  1.E-8    ! Diatoms feeding threshold for microzooplankton 
   xthreshphy =  1.E-8    ! Nanophyto feeding threshold for microzooplankton 
   xthreshpoc =  1.E-8    ! POC feeding threshold for microzooplankton 
   xthresh    =  3.E-7    ! Food threshold for feeding
   xkgraz     =  20.E-6   ! half sturation constant for grazing
   epsher     =  0.3      ! Efficiency of microzoo growth
   epshermin  =  0.3      ! Minimum efficiency of microzoo growth
   sigma1     =  0.6      ! Fraction of microzoo excretion as DOM
   unass      =  0.3      ! non assimilated fraction of phyto by zoo
/
!-----------------------------------------------------------------------
&namp5zzoo     !   parameters for microzooplankton
!-----------------------------------------------------------------------
   part       =  0.5      ! part of calcite not dissolved in microzoo gutsa
   grazrat    =  2.75     ! maximal zoo grazing rate
   bmetexc    =  .true.   ! Metabolic use of excess carbon
   resrat     =  0.03     ! exsudation rate of zooplankton
   mzrat      =  0.005    ! zooplankton mortality rate
   xprefc     =  0.1      ! Microzoo preference for POM
   xprefn     =  1.       ! Microzoo preference for Nanophyto
   xprefp     =  1.6      ! Microzoo preference for picophyto
   xprefd     =  1.0      ! Microzoo preference for Diatoms
   xprefz     =  0.3      ! Microzoo preference for microzooplankton
   xthreshdia =  1.E-8    ! Diatoms feeding threshold for microzooplankton
   xthreshphy =  1.E-8    ! Nanophyto feeding threshold for microzooplankton
   xthreshpic =  1.E-8
   xthreshzoo =  1.E-8    ! Nanophyto feeding threshold for microzooplankton
   xthreshpoc =  1.E-8    ! POC feeding threshold for microzooplankton
   xthresh    =  3.E-7    ! Food threshold for feeding
   xkgraz     =  20.E-6   ! half sturation constant for grazing
   epsher     =  0.5      ! Efficiency of microzoo growth
   epshermin  =  0.2      ! Minimum efficiency of microzoo growth
   ssigma     =  0.5      ! Fraction excreted as semi-labile DOM
   srespir    =  0.2      ! Active respiration
   unassc     =  0.3      ! non assimilated fraction of C by zoo
   unassn     =  0.3      ! non assimilated fraction of C by zoo
   unassp     =  0.3      ! non assimilated fraction of C by zoo
/
!-----------------------------------------------------------------------
&nampisfer     !   parameters for iron chemistry
!-----------------------------------------------------------------------
   ln_ligvar =  .false.   ! variable ligand concentration
   xlam1     =  0.005     ! scavenging rate of Iron
   xlamdust  =  150.0     ! Scavenging rate of dust
   ligand    =  0.7E-9    ! Ligands concentration 
   kfep      =  0.01      ! Nanoparticle formation rate constant
/
!-----------------------------------------------------------------------  
&nampisrem     !   parameters for remineralization
!-----------------------------------------------------------------------
   xremik    =  0.3       ! remineralization rate of DOC
   nitrif    =  0.05      ! NH4 nitrification rate
   xsirem    =  0.003     ! remineralization rate of Si
   xsiremlab =  0.03      ! fast remineralization rate of Si
   xsilab    =  0.5       ! Fraction of labile biogenic silica
   feratb    =  10.E-6    ! Fe/C quota in bacteria
   xkferb    =  3E-10     ! Half-saturation constant for bacteria Fe/C
!                         ! ln_p5z
   xremikc   =  0.25      ! remineralization rate of DOC
   xremikn   =  0.35      ! remineralization rate of DON
   xremikp   =  0.4       ! remineralization rate of DOP
!   feratb    =  20E-6     ! Bacterial Fe/C ratio
!   xkferb    =  3E-10     ! Half-saturation constant for bact. Fe/C
/
!-----------------------------------------------------------------------
&nampispoc     !   parameters for organic particles
!-----------------------------------------------------------------------
   xremip    =  0.035     ! remineralisation rate of PON
   jcpoc     =  15        ! Number of lability classes
   rshape    =  1.0       ! Shape of the gamma function
!                         ! ln_p5z
   xremipc   =  0.02      ! remineralisation rate of POC
   xremipn   =  0.025     ! remineralisation rate of PON
   xremipp   =  0.03      ! remineralisation rate of POP
/
!-----------------------------------------------------------------------
&nampiscal     !   parameters for Calcite chemistry
!-----------------------------------------------------------------------
   kdca       =  6.       ! calcite dissolution rate constant (1/time)
   nca        =  1.       ! order of dissolution reaction (dimensionless)
/
!-----------------------------------------------------------------------
&nampissbc     !   parameters for inputs deposition
!-----------------------------------------------------------------------
!              !  file name        ! frequency (hours) ! variable      ! time interp. !  clim  ! 'yearly'/ ! weights  ! rotation ! land/sea mask !
!              !                   !  (if <0  months)  !   name        !   (logical)  !  (T/F) ! 'monthly' ! filename ! pairing  ! filename      !
   sn_dust     = 'dust.orca'       ,     -1            , 'dust'        ,  .true.      , .true. , 'yearly'  , ''       , ''    , ''
   sn_solub    = 'solubility.orca' ,    -12            , 'solubility1' ,  .false.     , .true. , 'yearly'  , ''       , ''    , ''
   sn_riverdic = 'river.orca'      ,    120            , 'riverdic'    ,  .true.      , .true. , 'yearly'  , ''       , ''    , ''
   sn_riverdoc = 'river.orca'      ,    120            , 'riverdoc'    ,  .true.      , .true. , 'yearly'  , ''       , ''    , ''
   sn_riverdin = 'river.orca'      ,    120            , 'riverdin'    ,  .true.      , .true. , 'yearly'  , ''       , ''    , ''
   sn_riverdon = 'river.orca'      ,    120            , 'riverdon'    ,  .true.      , .true. , 'yearly'  , ''       , ''    , ''
   sn_riverdip = 'river.orca'      ,    120            , 'riverdip'    ,  .true.      , .true. , 'yearly'  , ''       , ''    , ''
   sn_riverdop = 'river.orca'      ,    120            , 'riverdop'    ,  .true.      , .true. , 'yearly'  , ''       , ''    , ''
   sn_riverdsi = 'river.orca'      ,    120            , 'riverdsi'    ,  .true.      , .true. , 'yearly'  , ''       , ''    , ''
   sn_ndepo    = 'ndeposition.orca',    -12            , 'ndep'        ,  .false.     , .true. , 'yearly'  , ''       , ''    , ''
   sn_ironsed  = 'bathy.orca'      ,    -12            , 'bathy'       ,  .false.     , .true. , 'yearly'  , ''       , ''    , ''
   sn_hydrofe  = 'hydrofe.orca'    ,    -12            , 'epsdb'       ,  .false.     , .true. , 'yearly'  , ''       , ''    , ''
!
   cn_dir      = './'      !  root directory for the location of the dynamical files
   ln_dust     =  .true.   ! boolean for dust input from the atmosphere
   ln_solub    =  .true.   ! boolean for variable solubility of atm. Iron
   ln_river    =  .true.   ! boolean for river input of nutrients
   ln_ndepo    =  .true.   ! boolean for atmospheric deposition of N
   ln_ironsed  =  .true.   ! boolean for Fe input from sediments
   ln_ironice  =  .true.   ! boolean for Fe input from sea ice
   ln_hydrofe  =  .true.   ! boolean for from hydrothermal vents
   sedfeinput  =  2.e-9    ! Coastal release of Iron
   distcoast   =  5.e3     ! Distance off the coast for Iron from sediments
   dustsolub   =  0.02     ! Solubility of the dusta
   mfrac       =  0.035    ! Fe mineral fraction of dust
   wdust       =  2.0      ! Dust sinking speed 
   icefeinput  =  15.e-9   ! Iron concentration in sea ice
   nitrfix     =  1.e-7    ! Nitrogen fixation rate
   diazolight  =  50.      ! Diazotrophs sensitivity to light (W/m2)
   concfediaz  =  1.e-10   ! Diazotrophs half-saturation Cste for Iron
   hratio      =  1.e+7    ! Fe to 3He ratio assumed for vent iron supply 
!                          ! ln_ligand
   lgw_rath    =  0.5      ! Weak ligand ratio from sed hydro sources 
/
!-----------------------------------------------------------------------
&nampislig     !   Namelist parameters for ligands, nampislig
!-----------------------------------------------------------------------
   rlgw        =  100.     ! Lifetime (years) of weak ligands
   rlig        =  1.E-4    ! Remin ligand production per unit C
   prlgw       =  1.E-4    ! Photolysis of weak ligand
   rlgs        =  1.       ! Lifetime (years) of strong ligands
/
!-----------------------------------------------------------------------
&nampisice     !   Prescribed sea ice tracers
!-----------------------------------------------------------------------
!========================================================================
! constant ocean tracer concentrations are defined in trcice_pisces.F90 
!                               (Global, Arctic, Antarctic and Baltic)
! trc_ice_ratio  : >=0 & <=1 => prescribed ice/ocean tracer concentration ratio
!                :  = -1     => the ice-ocean tracer concentration ratio
!                               follows the ice-ocean salinity ratio
!                :  = -2     => tracer concentration in sea ice is prescribed
!                               and trc_ice_prescr is used
! trc_ice_prescr : prescribed tracer concentration. used only if 
!                  trc_ice_ratio = -2. equals -99 if not used.
! cn_trc_o       :  = 'GL'   => use global ocean values making the Baltic 
!                               distinction only
!                :  = 'AA'   => use specific Arctic/Antarctic/Baltic values
!========================================================================
!    sn_tri_ ! trc_ice_ratio ! trc_ice_prescr !     cn_trc_o
   sn_tri_dic =           -1.,           -99.,          'AA'
   sn_tri_doc =            0.,           -99.,          'AA'
   sn_tri_tal =           -1.,           -99.,          'AA'
   sn_tri_oxy =           -1.,           -99.,          'AA'
   sn_tri_cal =            0.,           -99.,          'AA'
   sn_tri_po4 =           -1.,           -99.,          'AA'
   sn_tri_poc =            0.,           -99.,          'AA'
   sn_tri_goc =            0.,           -99.,          'AA'
   sn_tri_bfe =            0.,           -99.,          'AA'
   sn_tri_num =            0.,           -99.,          'AA'
   sn_tri_sil =           -1.,           -99.,          'AA'
   sn_tri_dsi =            0.,           -99.,          'AA'
   sn_tri_gsi =            0.,           -99.,          'AA'
   sn_tri_phy =            0.,           -99.,          'AA'
   sn_tri_dia =            0.,           -99.,          'AA'
   sn_tri_zoo =            0.,           -99.,          'AA'
   sn_tri_mes =            0.,           -99.,          'AA'
   sn_tri_fer =           -2.,          15E-9,          'AA'
   sn_tri_sfe =            0.,           -99.,          'AA'
   sn_tri_dfe =            0.,           -99.,          'AA'
   sn_tri_nfe =            0.,           -99.,          'AA'
   sn_tri_nch =            0.,           -99.,          'AA'
   sn_tri_dch =            0.,           -99.,          'AA'
   sn_tri_no3 =           -1.,           -99.,          'AA'
   sn_tri_nh4 =            1.,           -99.,          'AA'
/
!-----------------------------------------------------------------------
&nampisdmp     !   Damping 
!-----------------------------------------------------------------------
   ln_pisdmp    =  .true.     !  Relaxation for some tracers to a mean value
   nn_pisdmp    =  5475       !  Frequency of Relaxation 
/
!-----------------------------------------------------------------------
&nampismass    !   Mass conservation
!-----------------------------------------------------------------------
   ln_check_mass =  .false.    !  Check mass conservation
/
!!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
!! PISCES reduced (key_pisces_reduced, ex LOBSTER) : namelists
!!              1  - biological parameters for phytoplankton    (namlobphy)
!!              2  - biological parameters for nutrients        (namlobnut)
!!              3  - biological parameters for zooplankton      (namlobzoo)    
!!              4  - biological parameters for detritus         (namlobdet)
!!              5  - biological parameters for DOM              (namlobdom)
!!              6  - parameters from aphotic layers to sediment (namlobsed)
!!              7  - general coefficients                       (namlobrat)
!!              8  - optical parameters                         (namlobopt)
!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
!-----------------------------------------------------------------------
&namlobphy     !   biological parameters for phytoplankton
!-----------------------------------------------------------------------
   tmumax  =  1.21e-5   ! maximal phytoplankton growth rate            [s-1] 
   rgamma  =  0.05      ! phytoplankton exudation fraction             [%]
   fphylab =  0.75      ! NH4 fraction of phytoplankton exsudation     
   tmminp  =  5.8e-7    ! minimal phytoplancton mortality rate         [0.05/86400 s-1=20 days] 
   aki     =  33.       ! light photosynthesis half saturation constant[W/m2]
/
!-----------------------------------------------------------------------
&namlobnut     !   biological parameters for nutrients
!-----------------------------------------------------------------------
   akno3   =  0.7       ! nitrate limitation half-saturation value     [mmol/m3]
   aknh4   =  0.001     ! ammonium limitation half-saturation value    [mmol/m3]
   taunn   =  5.80e-7   ! nitrification rate                           [s-1]  
   psinut  =  3.        ! inhibition of nitrate uptake by ammonium
/
!-----------------------------------------------------------------------
&namlobzoo     !   biological parameters for zooplankton
!-----------------------------------------------------------------------
   rppz    = 0.8        ! zooplankton nominal preference for phytoplancton food  [%]
   taus    = 9.26E-6    ! specific zooplankton maximal grazing rate              [s-1] 
!                       ! 0.75/86400 s-1=8.680555E-6    1/86400 = 1.15e-5
   aks     = 1.         ! half-saturation constant for total zooplankton grazing [mmolN.m-3]
   rpnaz   = 0.3        ! non-assimilated phytoplankton by zooplancton           [%]
   rdnaz   = 0.3        ! non-assimilated detritus by zooplankton                [%] 
   tauzn   = 8.1e-7     ! zooplancton specific excretion rate                    [0.1/86400 s-1=10 days] 
   fzoolab = 0.5        ! NH4 fraction of zooplankton excretion
   fdbod   = 0.5        ! zooplankton mortality fraction that goes to detritus
   tmminz  = 2.31e-6    ! minimal zooplankton mortality rate                     [(mmolN/m3)-1 d-1]
/
!-----------------------------------------------------------------------
&namlobdet     !   biological parameters for detritus
!-----------------------------------------------------------------------
   taudn   = 5.80e-7    ! detritus breakdown rate                        [0.1/86400 s-1=10 days]
   fdetlab = 0.         ! NH4 fraction of detritus dissolution           
/
!-----------------------------------------------------------------------
&namlobdom     !   biological parameters for DOM
!-----------------------------------------------------------------------
   taudomn = 6.43e-8    ! DOM breakdown rate                             [s-1] 
!                       ! slow remineralization rate of semi-labile dom to nh4 (1 month)
/
!-----------------------------------------------------------------------
&namlobsed     !   parameters from aphotic layers to sediment
!-----------------------------------------------------------------------
   sedlam     = 3.86e-7    ! time coefficient of POC remineralization in sediments [s-1]
   sedlostpoc = 0.         ! mass of POC lost in sediments
   vsed       = 3.47e-5    ! detritus sedimentation speed                   [m/s]
   xhr        = -0.858     ! coeff for martin''s remineralisation profile
/
!-----------------------------------------------------------------------
&namlobrat     !   general coefficients
!-----------------------------------------------------------------------
   rcchl   = 60.       ! Carbone/Chlorophyl ratio                     [mgC.mgChla-1]
   redf    = 6.56       ! redfield ratio (C:N) for phyto
   reddom  = 6.56       ! redfield ratio (C:N) for DOM
/
!-----------------------------------------------------------------------
&namlobopt     !   optical parameters
!-----------------------------------------------------------------------
   xkg0   = 0.0232     ! green absorption coefficient of water
   xkr0   = 0.225      ! red absorption coefficent of water
   xkgp   = 0.074      ! green absorption coefficient of chl
   xkrp   = 0.037      ! red absorption coefficient of chl
   xlg    = 0.674      ! green chl exposant for absorption
   xlr    = 0.629      ! red chl exposant for absorption
   rpig   = 0.7        ! chla/chla+pheo ratio
/
